# Slovak translation for empathy.
# Copyright (C) 2010-2013 Free Software Foundation, Inc.
# This file is distributed under the same license as the empathy package.
# Miroslav Biňas <mirek@host.sk>, 2010.
# Pavol Klačanský <pavol@klacansky.com>, 2011-2013.
#
msgid ""
msgstr ""
"Project-Id-Version: empathy master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=empathy&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2013-03-14 17:41+0100\n"
"PO-Revision-Date: 2017-01-29 09:20+0100\n"
"Last-Translator: Dušan Kazik <prescott66@gmail.com>\n"
"Language-Team: Slovak <gnome-sk-list@gnome.org>\n"
"Language: sk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 1 : (n>=2 && n<=4) ? 2 : 0;\n"
"X-Generator: Poedit 1.8.11\n"

#: ../src/empathy-about-dialog.c:88
msgid "translator-credits"
msgstr ""
"Miroslav Biňas <mirek@host.sk>\n"
"Pavol Klačanský <pavol@klacansky.com>\n"
"Dušan Kazik <prescott66@gmail.com>"
